
Base Distribution - Task # 47605

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category: Content Editing
Created: 2013-04-26 Assigned To: Sebastian Hens
Updated: 2014-11-02 Due date:
Subject: Image crop is broken in wireframe mode
Description

In wireframe mode the crop flyout has a wrong aspect ratio and the crop frame is not placed correctly.

Associated revisions
Revision 7f32cd54 - 2013-05-16 12:11 - Sebastian Hens

[BUGFIX] CSS fix at popover styles for image crop in wireframe mode

Test:
  - Go into wireframe mode at Neos code editing
  - Add an image or text/image element
  - Upload an image and click on "crop". The crop window should display the full image to crop.

Change-Id: I367941f087cfc6a6a26900b11e0a1cbe94cb1157
Fixes: #47605

History
#1 - 2013-05-15 17:57 - Sebastian Hens
- Status changed from New to Accepted
- Assigned To set to Sebastian Hens

#2 - 2013-05-16 12:13 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20820

#3 - 2013-05-16 13:35 - Sebastian Hens
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7f32cd54cc343d4eb3e67dbcd8616431db7b2c54.

#4 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0

Files
Screenshot_26.04.13_15_05-2.png 127.9 kB 2013-04-26 Karsten Dambekalns

2015-08-04 1/1

https://review.typo3.org/20820

